> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Spec

> OpenAPI document describing every public Korve operation.



## OpenAPI

````yaml /openapi.json get /v1/spec
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/spec:
    get:
      tags:
        - system
      summary: Spec
      description: OpenAPI document describing every public Korve operation.
      operationId: system.spec
      parameters: []
      responses:
        '200':
          description: OpenAPI 3.1 document.
      security: []

````